Bug 5502 - [UPDATE REQUEST] libreoffice 4.4.2 -> 4.4.3
: [UPDATE REQUEST] libreoffice 4.4.2 -> 4.4.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-08 13:34 MSD by Andrey Bondrov
Modified: 2015-05-18 14:14 MSD (History)
3 users (show)

See Also:
RPM Package: libreoffice
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-05-08 13:34:34 MSD
New version of LibreOffice was released.
Comment 1 Andrey Bondrov 2015-05-08 13:36:36 MSD
mdds:

Advisory: "New version 0.12.0, it's needed for LibreOffice update"
https://abf.rosalinux.ru/build_lists/2498670
https://abf.rosalinux.ru/build_lists/2498671

libreoffice:

Advisory: "New version 4.4.3, it comes with over 80 bug fixes"
https://abf.rosalinux.ru/build_lists/2498684
https://abf.rosalinux.ru/build_lists/2498685
Comment 2 FirstLevel 2015-05-13 15:44:30 MSD
32bit

plug container, update - ok
launching all LO - OK

64bit
plug container, update - ok
launching all LO - OK

I have no any localization issues
Comment 3 Vladimir Potapov 2015-05-14 19:09:21 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2015-05-18 12:41:15 MSD
mdds-0.12.0-1
https://abf.rosalinux.ru/build_lists/2498670
https://abf.rosalinux.ru/build_lists/2498671

libreoffice-4.4.3-1
https://abf.rosalinux.ru/build_lists/2498684
https://abf.rosalinux.ru/build_lists/2498685

**************************** Advisory *************************
mdds: New version 0.12.0, it's needed for LibreOffice update
libreoffice: New version 4.4.3, it comes with over 80 bug fixes
***************************************************************
QA Verified